
.wc-text {
	/*float: left;*/
}

.selectedGroup {
	font-weight: bold;
}

.deselectedGroup {
	font-weight: normal;
	cursor: pointer;
}

hr.ui-widget-content {
	width: auto;	
}

.jqmOverlay {
	opacity: 0.5 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#refreshStockListButton {
	background: url("/webcomponents/images/stocklist/btn-refresh.png");
	width: 24px;
	height: 24px;
}

#pageSizeSelector {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000;
}

#pagingResult {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000;
}

#infoArticleButton {
/*	background: url("/webcomponents/images/stocklist/btn-refresh.png");*/
	width: 24px;
	height: 24px;
}

#infoArticleButton {
/*	background: url("/webcomponents/images/stocklist/btn-refresh.png");*/
	width: 24px;
	height: 24px;
}

#createArticleButton {
/*	background: url("/webcomponents/images/stocklist/btn-refresh.png");*/
	width: 24px;
	height: 24px;
}

#editArticleButton {
/*	background: url("/webcomponents/images/stocklist/btn-refresh.png");*/
	width: 24px;
	height: 24px;
}

#deleteArticleButton {
/*	background: url("/webcomponents/images/stocklist/btn-refresh.png");*/
	width: 24px;
	height: 24px;
}

#stockUploadButton {
/*	background: url("/webcomponents/images/stocklist/btn-refresh.png");*/
	width: 24px;
	height: 24px;
}

#heading {
	display: none;
}

.wc-inner-table {
	overflow: auto;
}

.ui-jqgrid .ui-pg-input {
/*	font-size: 0.8em;
	margin: 0;
	height: 20px;
	*/
}

.ui-jqgrid {
/*    font-size: 10px;*/
}
.ui-jqgrid-title {
/*	font-size: 20px;/*	
}

#tabbedGroups {
/*	width:800px;*/
/*	height: 600px;*/
}

.ui-tabs .ui-tabs-hide {
	position: absolute;
	left: -10000px;
}

.stocklistButtonBar {
	padding-top: 8px;
}

.runsheetButtonBar {
	padding-top: 8px;
}

.LB-black-overlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity:.5;
    filter: alpha(opacity=80);
}

.LB-white-content2 {
    display: none;
    position: fixed;
    border: 1px solid #666;
    background-color: #fff;
    z-index:1002;
}

a#close {
    height: 30px;
    width: 30px;
    position: absolute;
    top: -12px;
    left: -12px;
    background: url(images/close.png) 0 0;
}

a#close:hover {
    background: url(images/close.png) 0 -30px;
} 

.doubleBorder {
	border-color: white;
	border-style: solid;
	border-width: 5px;
	box-shadow: 0 0 0 1px black;
	border-radius: 5px;
}

.itemSelected {
	border-width: 2px;
	border-style: solid;
	border-color: #03ACEF !important;
}

.dialogCloseButton {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 25px;
	height: 25px;
	background-image:
		url("/webcomponents/images/stockmanager/cross_btn.png");
	cursor: pointer;
}

.dialog {
	width: 280px;
	height: 130px;
	z-index: 10000;
	background-color: #395D68 ;
	/* border: white solid 5px; */
	/* box-shadow: 0 0 0 1px black; */
	/* border-radius: 10px; */
}

/*
.dialogPanel {
	position: absolute;
	top: 35px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	
	background-color: white;
	border: 1px black solid;
	border-radius: 5px;
}
*/
.dialogPanel {
	bottom: 0;
	height: 130px;
	left: 0;
	position: relative;
	right: 0;	
	top: 0;
	/* Screws up users editing width: 280px ; */
	
	background-color: white;
	border: 1px black solid;
	border-radius: 5px;
}

.blueBottom {
	display: inline-block;
	background: none repeat scroll 0 0 #395D68;
	padding-bottom: 5px;
	border-radius: 5px;
}

.largeDialog.dialogPanel {
    height: 250px !important;
    width: 625px !important;
}

.areYouSure .outerBox {
    padding: 0;
}
.rightDialogButton {
	opacity : 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	position : absolute;
	bottom : 10px;
	right : 10px;
}

.leftDialogButton {
	opacity : 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	position : absolute;
	bottom : 10px;
	left : 10px;
}

.dialogCaption {
	color : #227799;
	padding: 10 0 10 0;
	position : absolute;
	top : 50px;
	left: 10px;
	right: 10px;
}

.dialogTitle {
	color : #ffffff;
	padding : 0 0 0 10px;
	position : absolute;
	top : 12px;
	font-weight: bold;
}

.cancelButton {
	background-image: url("/webcomponents/images/cancel_btn.png");
	float: right;
	width: 64px;
	height: 20px;
	cursor: pointer;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.yesButton {
	background-image: url("/webcomponents/images/yes_btn.png");
	float: right;
	width: 64px;
	height: 20px;
	cursor: pointer;
	opacity: 1;
}

.noButton {
	background-image: url("/webcomponents/images/no_btn.png");
	float: right;
	width: 64px;
	height: 20px;
	cursor: pointer;
	opacity: 1;
}

.wcUploadButton {
	/*background-image: url("/webcomponents/images/stockmanager/upload_btn.png");*/
	width: 64px;
	height: 24px;
	cursor: pointer;
	
	position: absolute;
	bottom: 8px;
	left: 80px;
}

.wcUploadButton input {
		border: none;
		background-image: url("/webcomponents/images/stockmanager/upload_btn.png");
		color: transparent;
		background-repeat: no-repeat;
		width: 64px;
		height: 24px;
}

.uploadBrowseButton input {
	cursor: pointer;
	overflow: hidden;
	background-repeat: no-repeat;
	width: 64px;
	color: transparent;
	opacity: 0;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
}

.uploadBrowseButton {
	background-image: url("/webcomponents/images/stockmanager/browse_btn.png"); 
	width: 64px;
	height: 20px;
	cursor: pointer;
	
	position: absolute;
	left: 150px;
	bottom: 10px;
}

.waitDialog {
	width: 280px;
	height: 130px;
	z-index: 10000;
	background-color: #227799;
	border: white solid 5px;
	box-shadow: 0 0 0 1px black;
	border-radius: 10px;
}

.waitDialog.notificationDialog {
	height: 80px;
}

.waitCaption {
	color: #FFFFFF;
	position: relative;
	top: 10px;
}

.spinnerContainerContainer {
	position: absolute;
	top: 30px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.spinnerContainer {
	display: table-cell;
	width: 300px;
	height: 80px;
	vertical-align: middle;
}

.fieldName {
	display: none;
}

.largeDialog.dialog {
	
	height : 510px;
	width : 710px;
}

.largeDialogOuter{
	z-index: 3000;
	background: none repeat scroll 0 0 #395D68;
	display: inline-block;
	border-radius: 8px 8px 8px 8px;
	padding-bottom: 5px !important;
}

.largeDialog .dialogPanel {
	bottom : 60px;
	color : black;
	text-align : left;
	padding : 30px;
	overflow : auto;
}

.largeDialog .dialogBoxButtons {
	margin : 0;
	bottom : 10px;
	left : 10px;
	right : 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.largeDialog .leftButtons {
	float: left;
}

.largeDialog .rightButtons {
	float: right;
}

.largeDialog .dialogTitle {
	font-size: 12px;
	font-weight: bold;
	margin-left: 2px;
}

.dialog.uploadDialog {
	height: 150px;
}

.uploadDialog .chooseFile {
	position: absolute;
	top: 80px;
	left: 20px;
}

.wave2calendar {
	
	   background-image: url('/webcomponents/images/calendar_icon.png');
	   background-repeat: no-repeat;	   
	   background-position: right center;
	   
}
.customerid {
	   background-image: url('/webcomponents/images/calendar_icon.png');
	   background-repeat: no-repeat;	   
	   background-position: right center;
	   
}
.uploadDialog .fileToUploadLabel {
	position: absolute;
	top: 5px;
	left: 20px;
}

.uploadDialog .fileToUpload {
	position: absolute;
	top: 30px;
	left: 20px;
}

.uploadDialog .fileUploadButton {
	
	position: absolute;
	top: 55px;
	left: 20px;
}

.uploadDialog #fileName {
	
	position: absolute;
	top: 80px;
	left: 20px;
}

.uploadDialog #fileSize {
	
	position: absolute;
	top: 90px;
	left: 20px;
}

.uploadDialog #fileType {
	
	position: absolute;
	top: 100px;
	left: 20px;
}
.uploadDialog .wcUploadButton{
	opacity : 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.uploadDialog .uploadFilePath {
	position: absolute;
	top: 10px;
	left: 100px;
	opacity: 0;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
}

.uploadDialog .uploadFileTitle{
	position: absolute;
	top: 15px;
	left: 15px;
	color: black;	
}

.modal {
}

.notificationOuter {
	background: none repeat scroll 0 0 #395D68;
	padding-bottom: 5px !important;
	z-index: 10000;
	width: 280px;
	border-radius: 10px;
}

.outerDialog {
	z-index: 10000;
}

.wcUploadButton input {
	border: none !important;
}

.largeDialog .emailDialogBoxButtons {
	margin : 0;
	bottom : 10px;
	left : 10px;
	right : 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.requestInputDialog .dialog {
	height: 180px;
	width: 400px;
}

.requestInputDialog .dialogPanel {
	
	width: 400px !important;
}

.requestInputDialog .dialogBoxButtons {
	
	margin: 0;
	width: 400px;
}

.requestInputDialog .leftButtons{
	
	float: left;
	margin-left: 5px;
}

.requestInputDialog .rightButtons{
	
	float: right;
	margin-right: 5px;
}

.requestInputDialog.notificationOuter{
	width: 400px;
}
.requestInputDialog .requestInputLabel{
	color: black;
	
	position: absolute;
	left: 30px;
	top: 31px;
}
.requestInputDialog .requestInput{
	
	position: absolute;
	right: 100px;
	top: 20px;
}

#galleryHolder {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.dialogBoxButtons {
	margin: 7px 3px 4px 7px;
	border-radius: 5px;
	background-color: white;
	border-color: black !important;
	border-width: 1px !important;
	border-style: solid;
	position: absolute;
	bottom: 4px;
	left: 0px;
	right: 4px;
}

.dialogBoxButtons .button {
	margin-top: 6px;
}
